@charset "utf-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html {
	background: #fff;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	background: #fff;
}
.container {
	width: 1030px;
}
.top {
	background: none;
}
.top .container {
	padding: 5px 0;
}
.phone {
	font-size: 13px;
	display: block;
	padding: 8px 0;
	color: #202020;
	font-weight: bold;
}/* Safari */
.phone .fa {
	-webkit-transform: rotate(40deg);
	-moz-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	-o-transform: rotate(40deg);
	color: #202020!important;
	font-size: 16px;
}
.top .navbar-nav > li > a {
	padding: 10px 15px;
	color: #000;
	position: relative;
}
.top .navbar-nav > li > a:hover {
	color: #6d6969;
}
.top .navbar-nav > li > a:after {
	content: "/";
	position: absolute;
	right: 0;
}
.top .navbar-nav > li:last-child a:after {
	content: "";
	position: absolute;
	right: 0;
}
.top .navbar-nav > li:last-child {
	text-transform: uppercase;
}
.delivery {
	padding: 8px 0;
	text-align: center;
	color: #221D55;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	text-transform: uppercase;
}
.delivery b {
	text-transform: uppercase;
	color: #221D55;
}
.fa-shopping-cart {
	margin-left: 8px;
	font-size: 18px;
}
.search {
	margin: 5px 0;
	border: solid 1px #ccc;
	padding: 3px;
	width: 230px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	background: #fff;
	margin-right: 15px;
	margin-bottom: 0;
	margin-top: 25px;
}
.fa-round {
	padding: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	color: #fff;
	font-size: 20px;
	line-height: 31px;
	height: 1.5em;
	width: 1.5em;
	text-align: center;
}
.logo {
	text-align: left;
	padding-left: 10px;
}
.logo span {
	color: #efd6da;
	font-family: Georgia;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	position: relative;
	left: 30px;
	top: 21px;
}
.header {
	height: auto;
	min-height: 80px;
}
.findus .fa {
	margin: 0;
	padding: 0px 6px;
	background: #bf1f3b;
	float: right;
	margin-right: 5px;
	cursor: pointer
}
.findus {
	color: #202020;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0px;
	position: relative;
}
.findus span {
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding-top: 8px;
}
.header .container {
	/*background: #b50836;*/
	background: white;
}
.con_cart {
	float: left;
	margin-right: 8px;
	margin-top: -8px;
	font-weight: bold;
}
.sale_menu a:hover {
	text-decoration: none;
	color: #ccc !important;
	background: #929292 !important;
}
#searchname {
	border: none;
	padding: 2px;
	width: 155px;
	padding-left: 30px;
	margin-left: 2px;
}
.search:before {
	content: "\f002";
	position: absolute;
	left: 12px;
	color: #ccc;
	font-family: FontAwesome;
	font-size: 15px;
	top: 5px
}
.srh_bub {
	background: none;
	border: none;
	border-left: solid 1px #ccc;
	background: #fff;
	width: 61px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.carousel-control.right {
	background: none;
}
.carousel-control.left {
	background: none;
}
.slider_b {
	margin: 15px -15px;
	padding-bottom: 10px;
	height: 410px!important;
	overflow: hidden;
	width: 1000px;
	margin-top: 0;
	margin-bottom: 10px;
}
.carousel {
	height: 405px!important;
	overflow: hidden;
	width: 1000px;
	position: relative;
	z-index: 9999;
}
.small_banner {
	padding-bottom: 15px;
	position: relative;
}
.mini_banner {
	margin-bottom: 15px;
}
.Featured ul {
	padding: 0;
}
.Featured ul li {
	border: 1px solid #c2c2c2;
	display: block;
	float: left;
	min-height: 311px;
	padding: 16px 10px;
	text-align: center;
	width: 200px;
	margin: 0 10px;
}
.Featured ul li:hover {
	box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}
.Featured ul li img {
	max-width: 100%;
	height: auto;
}
.Featured ul li h3 {
	height: 34px;
	margin: 9px 0 20px 0;
	font-weight: bold;
	line-height: normal;
	font-size: 12px;
}
.Featured ul li h3 a {
	color: #000;
	font-size: 15px;
	font-weight: 500;
	font-family: Oswald;
	text-decoration: none;
	text-transform: uppercase;
}
.content_banner .Featured ul li {
	min-height: 0!important;
	border: none;
	box-shadow: none!important
}
.content_banner .middle {
	border-left: solid 1px #ccc!important;
	border-right: solid 1px #ccc!important;
}
.content_banner .Featured ul li h3 a {
	color: #282828;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	font-family: arial;
	margin-bottom: 20px;
}
.Featured ul li h3 a:hover {
	color: #202020;
	text-decoration: underline;
}
.Featured ul li p {
}
.Featured ul li .FeaturedPrice {
	color: #6f6f6f;
	font-style: italic;
	font-size: 20px;
	font-weight: bold;
}
.Featured ul li .cartButton {
	color: #3e3e3e;
	font-size: 14px;
	margin: 16px auto 0;
	text-align: center;
	text-transform: uppercase;
	width: 150px;
}
.Featured ul li .cartButton a {
	background: none repeat scroll 0 0 #bf1f3b;
	color: #fff;
	display: block;
	font-style: italic;
	font-weight: bold;
	padding: 8px 0;
	text-decoration: none;
}
.Featured ul li .cartButton a:hover {
	background: none repeat scroll 0 0 #b7b7b7;
}
.main_con {
	margin-bottom: 0;
}
.footer {
	margin-top: 0px;
	padding-top: 5px;
}
.footer h3 {
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 1px;
	text-transform: uppercase;
	padding-bottom: 5px;
	color: #fff;
}
.f_content a {
	display: block;
	color: #fff;
	line-height: 25px;
}
.finduson span {
	color: #fff;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-align: right;
	margin: 7px 10px 0 0;
}
.movetop .fa {
	display: block;
	font-size: 15px;
	height: 38px;
	line-height: 0;
	padding: 13px;
	position: relative;
	width: 38px;
	color: #ccc !important;
	background-color: black !important;
	border: 0;
}
.movetop .fa::after {
	content: "Top";
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	left: 0;
	position: absolute;
	text-transform: uppercase;
	top: 27px;
	width: 106%;
}
.movetop {
	margin-top: -28px;
}
.copyright {
	padding: 15px 0 0 0;
	color: #fff
}
.copyright a {
	color: #fff
}
.finduson .fa {
	background: #fff none repeat scroll 0 0;
	float: right;
	margin: 0;
	padding: 0;
	color: #202020;
	font-size: 19px;
	margin-left: 5px;
	cursor: pointer;
}
.cat_head div img {
	width: 100%;
	height: auto;
}
.bestseller {
	margin: 0!important
}
.bestseller ul {
	padding: 20px 0
}
.bestseller ul li {
	margin: 0;
	border: none!important;
	box-shadow: none!important;
	min-height: 280px!important;
	border-right: 1px solid #D5D5D5 !important;
	width: 218px;
}
.bestseller ul li a {
	font-size: 15px;
}
.bestseller .middle {
	border-left: solid 1px #ccc!important;
	border-right: solid 1px #ccc!important;
	margin: 0 8px!important
}
.bestseller .price {
	background: #202020 none repeat scroll 0 0;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	display: inline-block;
	padding: 6px 16px;
	text-align: center;
	font-style: normal;
}
.bestseller .FeaturedPrice {
	margin-top: 20px;
}
.bestseller h1 {
	background: #202020 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 20px;
	line-height: 1;
	margin: 0;
	padding: 13px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}
.breadcrumb {
	padding: 10px 0;
	background: none;
	font-size: 11px;
	color: #000;
	margin-bottom: 0;
	padding-top: 0;
}
.pro_det_img {
	width: 100%;
	height: auto;
	border: solid 1px #ccc;
	text-align: center;
	margin-bottom: 20px;
}
.pro_det_img a {
	display: block;
}
.product_det {
	margin-bottom: 30px;
}
.enlarge {
	font-size: 11px;
}
.productattribute {
	border: solid 1px #ccc;
}
.productattribute td {
	border-bottom: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc;
	padding: 5px !important;
}
.detail_cart {
	border: solid 1px #ccc;
	padding: 10px;
	margin: 25px 0;
}
.product_detail h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.product_detail h3 {
	font-size: 15px;
	font-weight: bold;
}
.wishlist a {
	text-decoration: underline;
	color: #000;
}
.price {
	font-size: 18px;
	color: #202020;
	font-weight: bold;
	font-style: italic;
}
.detail_cart .price {
	padding: 15px 0 0 0;
}
.quantity {
	padding-top: 10px;
}
.quantity label {
	margin-bottom: 0;
	display: inline-block;
	height: 25px;
	margin-top: 3px;
	padding-right: 3px;
	text-align: right;
	float: left;
}
.quantity input {
	float: left;
	height: 25px;
	outline: medium none;
	text-align: center;
	width: 25px !important;
}
.quantity .add_to_cart {
	background: none repeat scroll 0 0 #bf1f3b;
	color: #fff;
	display: inline-block;
	/* float: left; */
	font-size: 10px;
	font-style: italic;
	font-weight: 700;
	height: 24px;
	line-height: 24px;
	margin-left: 5px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.listingpage {
	margin: 0px -15px 0 -15px;
}
.block-content {
	border: solid 1px #ccc;
	padding: 10px;
	margin-bottom: 20px;
}
.block-title {
	background: #313131;
	padding: 10px;
	font-size: 15px;
	color: #fff;
	border: solid 1px #313131;
	font-weight: bold;
}
.block-content dt {
	border-top: 1px solid #ccc;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 10px 0;
}
.block-content dd {
	margin: 0;
	padding: 0 10px 8px;
}
.s_category {
	padding: 10px 0;
	border-top: solid 1px #ccc;
}
.s_category input {
	margin-right: 5px;
	float: left;
}
.cat_name {
	margin-top: 2px;
	display: inline-block;
}
.listing li {
	margin-bottom: 30px!important;
}
.listing h2 {
	font-size: 22px;
	margin-top: 0;
}
.pager {
	color: #929292;
	font-size: 11px;
	padding: 4px 8px;
	text-align: center;
	margin: 0;
	border-top: 1px solid #ccc;
}
.pager .amount {
	float: left;
	margin: 0;
}
.pager .limiter {
	float: right;
}
.sorter {
	border-top: 1px solid #ccc;
	color: #929292;
	font-size: 11px;
	padding: 3px 8px;
}
.sorter .sort-by {
	float: right;
	padding-right: 0;
}
.toolbar {
	margin-bottom: 10px;
}
.toolbar label {
	margin-bottom: 0;
}
.cartpage {
	padding: 30px 0;
	margin-bottom: 0;
	padding-bottom: 15px;
}
.cartpage h2 {
	font-size: 22px;
	margin-top: 0;
}
.sucess_msg {
	border: solid 1px #ccc;
	padding: 10px;
	margin: 15px 0;
	font-size: 11px;
	font-weight: bold;
}
.data-table {
	border: 1px solid #e7e7e7;
	margin: 5px 0;
}
.data-table {
	width: 100%;
}
.data-table thead, .data-table thead tr {
	background: #e9e9e9 none repeat scroll 0 0;
}
.data-table thead, .data-table thead tr {
	background: #e9e9e9 none repeat scroll 0 0;
}
.data-table tr.last th, .data-table tr.last td {
	border-bottom: 0 none !important;
}
.data-table tbody td {
	padding: 10px;
}
.data-table tbody td {
	border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}
.data-table thead th {
	background: #f8f8f8;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #dddddd;
	color: #191919;
	font-weight: bold;
	padding: 7px 7px 6px 8px;
	font-size: 11px;
	text-transform: uppercase;
}
.cart-table td {
	border: 1px solid #e2e2e2;
	padding: 10px;
	vertical-align: middle;
}
.cart-table .product-name {
	color: #1d1e20;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	text-transform: uppercase;
}
.cart-table .product-name a {
	color: #1d1e20;
	text-decoration: none;
}
.cart-table .price {
	font-size: 12px;
	font-weight: normal;
	color: #202020;
}
.btn-remove2 {
	background: rgba(0, 0, 0, 0) url("../images/delete.png") no-repeat scroll 0 0;
	display: block;
	font-size: 0;
	height: 16px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 16px;
}
.btn-edit {
	background: rgba(0, 0, 0, 0) url("../images/edit.png") no-repeat scroll 0 0;
	display: block;
	font-size: 0;
	height: 16px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 16px;
}
.cart-table .btn-continue {
	float: left;
}
button.button {
	background: #313131 none repeat scroll 0 0;
	border: 0 none;
	cursor: pointer;
	margin: 0;
	overflow: visible;
	padding: 5px 15px;
	width: auto;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
button.button:hover {
	background: #313131 !important;
	opacity: 0.5;
}
.cart-table .btn-continue span:hover {
	background: #313131 !important;
}
.btn-update {
	float: right;
}
.cart_detail {
	text-align: right;
}
.promo a {
	color: #202020;
	text-decoration: underline;
	padding: 15px 0;
	display: block;
}
.subtotal span, .grandtotal span {
	width: 95px;
	padding-right: 10px;
	display: inline-block;
}
.grandtotal {
	font-size: 14px;
	color: #e02f00;
	font-weight: bold;
}
.proceed_chk {
	padding: 15px 0;
}
.cartpage .block-title {
	background: #232222 none repeat scroll 0 0;
	margin-right: 0;
	padding: 10px 8px 8px 10px;
	font-size: 12px;
	text-transform: uppercase;
}
.cartpage .block-content ul {
	margin-bottom: 0;
	padding-left: 0;
}
.cartpage .block-content li {
	background: #eee none repeat scroll 0 0 !important;
	border: 1px solid #ddd !important;
	color: #555;
	font-size: 10px;
	line-height: 1.35;
	margin: 0 0 6px;
	padding: 2px 8px;
	text-transform: uppercase;
	cursor: pointer;
	list-style: none;
}
.step_head {
	background: #eee none repeat scroll 0 0;
	margin-right: 0;
	padding: 10px 8px 8px 10px;
	font-size: 12px;
	color: #939393;
	font-weight: bold;
	border-top: solid 1px #ccc;
}
.step_head span {
	width: 15px;
	height: 17px;
	text-align: center;
	color: #000;
	background: #fff;
	display: inline-block;
	font-size: 11px;
	padding-bottom: 5px;
	margin-right: 10px;
	font-weight: normal;
}
.checkout_steps {
	border: solid 1px #ccc;
}
.checkout_step_con {
	padding: 10px;
	background: #fbfbfb;
	display: none;
}
.checkout_steps .current {
	background: #000;
	color: #fff;
}
.checkout_steps .current span {
	background: #eee;
}
.currenttab {
	display: block;
}
.brands ul {
	list-style: none;
	margin: 0 -5px;
	padding: 0;
}
.brands ul li {
	float: left;
	display: inline-block;
	margin: 5px;
	border: solid 1px #ccc;
	width: 192px;
	padding: 5px;
}
.brands ul li:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.brands ul li img {
	width: 100%;
	height: auto;
	max-width: 192px;
	text-align: center;
}
.brands ul li img:hover {
	opacity: 0.8
}
/* Added By Dan */





.items {
	border: 1px solid #c2c2c2;
	display: block;
	float: left;
	margin: 0 10px;
	min-height: 311px;
	padding: 16px 10px;
	text-align: center;
	width: 208px;
}
.items:hover {
	box-shadow: 4px 6px 5px 0 rgba(204, 204, 204, 1);
}
.items a {
	color: #4d4d4d;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.items a:hover {
	color: #202020;
	text-decoration: underline;
}
.items h3 {
	font-size: 12px;
	font-weight: bold;
	height: 34px;
	line-height: normal;
	margin: 9px 0;
}
.items {
	margin-bottom: 20px!important;
}
.items .cartButton {
	color: #fff;
	font-size: 12px;
	margin: 16px auto 0;
	text-align: center;
	text-transform: uppercase;
	width: 120px;
}
.items .cartButton a {
	background: none repeat scroll 0 0 #313131;
	font-size: 11px;
	color: #fff;
	display: block;
	font-style: italic;
	font-weight: bold;
	padding: 4px 0;
	text-decoration: none;
}
.product-options .product_detail label {
	height: auto!important;
}
.pager .limiter label {
	display: inline-block !important;
	font-size: 12px !important;
}
.sort-by label {
	display: inline-block !important;
	font-size: 12px !important;
}
.cat_name label {
	font-size: 12px !important;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
	background-color: #ffffff !important;
	text-shadow: 0 1px 0 #ffffff !important;
}
.ui-page {
	position: relative !important;
	min-height: 80px !important;
}
input.ui-slider-input {
	-moz-appearance: textfield !important;
}
.ui-btn-active {
	background-color: #cccccc !important;
	border-color: #cccccc !important;
}
.ui-rangeslider-sliders {
	margin: 0 10px !important;
}
.ui-rangeslider .ui-rangeslider-sliders .ui-slider-track:first-child {
	height: 0px !important;
}
.ui-slider-track {
	height: 9px !important;
}
.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit {
	background-color: #ffffff !important;
}
.ui-slider-track .ui-btn.ui-slider-handle {
	height: 15px !important;
	width: 15px !important;
	margin: -8px 0 0 -8px;
}
.box-head {
	clear: both;
}
.box-account .box-head h2 {
	color: #000000;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.box-account .box-head {
	margin: 0 0 5px;
	text-align: right;
}
td .price {
	font-size: 12px;
	font-weight: normal;
}
.box-head > a {
	color: #202020;
}
.nobr > a {
	color: #202020;
}
.nobr {
	white-space: nowrap !important;
}
.col-1.address {
	float: left;
	width: 50%;
}
.step_head .account {
	/*  background: #eee none repeat scroll 0 0;

    border-top: 1px solid #ccc;*/

	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin-right: 0;
	padding: 10px 8px 8px 10px;
}
.account-title {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	margin: 0 0 16px;
	overflow: hidden;
	width: 100%;
}
.welcome-msg {
	margin: 0 8em 1.5em 0;
}
/* End */

.banner1 {
	position: relative;
	z-index: 100;
}
/*nav*/



.nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 99999;
}
.nav ul li {
	display: block;
	position: relative;
	float: left;
	background: #313131;
	list-style: none!important;
	border-bottom: solid 1px #666;
}
/* This hides the dropdowns */





.nav li ul {
	display: none;
}
.nav li ul ul {
	border: solid 1px #666;
	margin: 10px 0 0 -10px;
}
.nav ul li a {
	display: block;
	padding: 8px;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
}
.nav ul li a:hover { /*background: #000;*/
}
/* Display the dropdown */





.nav li:hover > ul {
	display: block;
	position: absolute;
}
.menu li:hover > ul {
	position: relative!important;
	display: none;
}
.menu li ul {
	display: none;
}
.menu .child_sub {
	display: block!important;
	float: none!important
}
.nav li:hover li {
	float: none;
}
/*.nav li:hover a { background: #000; }*/



.nav li:hover li a:hover {
	background: #000;
}
.nav li ul li {
	border-top: 0;
}
/* Displays second level dropdowns to the right of the first level dropdown */





ul ul ul {
	left: 100%;
	top: 0;
}
/* Simple clearfix */







ul:before,  ul:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
ul:after {
	clear: both;
}
.navigation .nav li li a::before {
	content: "";
}
.nav a {
	color: #fff;
}
.nav .fa-home::before {
	font-size: 20px;
}
.nav ul {
	width: 15em;
}
.sale_menu a {
	background: none repeat scroll 0 0;
	color: #bf1f3b;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 0;
	padding: 10px 15px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.navbar-nav > li > a {
	padding-bottom: 8px;
	padding-top: 8px;
}
.top .navbar-nav > li > a:hover {
	background: none!important
}
.top .navbar-nav > li:last-child a::after {
	content: "";
}
.pagination {
	margin: 0!important;
	margin-left: 10px!important;
}
.pagination li {
	border: none!important;
	display: inline-block!important;
	float: left!important;
	margin: 0 2px!important;
	min-height: 10px!important;
	padding: 0!important;
	text-align: center!important;
	width: auto!important;
}
.pagination li:hover {
	box-shadow: none!important;
}
.pagination > li > a, .pagination > li > span {
	color: #000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: #ccc;
	border: solid 1px #ccc;
	color: #000;
	box-shadow: none!important;
}
.product-options dl {
	clear: both;
}
.config-attributes select {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 13px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
	margin-bottom: 10px;
}
.config-attributes .item_qty {
	padding: 8px;
	width: 50px;
	text-align: center;
}
#products-bundleitems input {
	margin-right: 5px!important;
}
#products-bundleitems label {
	margin-right: 10px;
}
.qtytextradio {
	float: right;
}
.qtytextradio input {
	height: 25px;
	outline: medium none;
	text-align: center;
	width: 30px !important;
}
#form-signup .form-group {
	float: left;
	margin-bottom: 0px;
	margin-right: 2%;
	width: 48%;
}
#form-signup .btn-primary {
	background: #000;
	border: solid 1px #000;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
	height: 0;
	font-size: 0;
}
#form-signup .fieldset {
	clear: both;
	border: solid 1px #ccc;
	padding: 15px;
	margin-bottom: 25px;
	position: relative;
	margin-top: 35px;
}
.fieldset .legend {
	background: #dedede none repeat scroll 0 0;
	border: 1px solid #fefefe;
	color: #333333;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: -33px 0 0 0px;
	padding: 5px;
	position: relative;
}
.site-login h2 {
	background: #f1f1f1 none repeat scroll 0 0;
	font-size: 13px;
	line-height: 1.25;
	margin: 0 -10px 12px;
	padding: 4px 10px;
	font-weight: bold;
padding:
}
.site-login h1 {
	color: #2b2c2f;
	font-size: 18px;
	font-style: italic;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.btn-primary {
	background: #000;
	border: solid 1px #000;
}
a {
	color: #000;
}
.site-contact {
	border: solid 1px #ccc;
	padding: 15px;
	background: #fff;
}
.mapaddress span, .trading_hours span {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
	padding: 5px 0;
	text-transform: uppercase;
}
.about_image {
	margin: 25px 0;
}
.topmenu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.topmenu li a {
	color: #292929;
	display: block;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	padding: 0 5px;
}
.topmenu li a:hover {
	background: none;
	color: #b50836;
}
.topmenu li {
	position: relative;
	display: inline-block;
}
.topmenu {
	padding-top: 8px;
}
.top-link-checkout:after {
	content: ""!important;
	position: absolute;
	right: 0;
}
.navigation {
	background: none!important;
	margin-bottom: 15px;
}
.navarea {
	border-top: none;
	box-sizing: border-box;
}
.navarea ul {
	margin-top: 0px;
}
.navarea ul li a {
	color: #fff;
	font-size: 12px;
	padding: 6px 10px;
	box-sizing: border-box;
	text-transform: uppercase;
}
.navarea ul li a:hover {
	color: #fff;
}
.navigation .nav li a:hover {
	color: #ccc;
}
.navigation .nav li a::before {
	color: #fff;
	content: ""!important;
	font-size: 11.5px;
	left: -11px;
	line-height: 9px;
	position: absolute;
}
.navigation .nav li:first-child {
	border: 0;
}
/*.navigation .nav li:first-child a{ padding:8px 10px; padding-top:9px; height:40px;}
.navigation .nav li:first-child a:hover{ background:none!important}*/
.navarea ul li {
	border-left: 0;
}
.navarea {
	margin: 0 -15px;
	margin-top: -1px;
}
.navigation .container {
	border: solid 0px #cecece;
}
.navarea ul ul li {
	border-bottom: solid 1px #d5d5d5!important;
}
.navarea ul ul li a {
	background: #313131 !important;
	text-transform: none!important;
	font-size: 13px!important;
	text-align: left;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: #313131;
}
.footer {
	background: none!important;
}
.footer .container {
	background: #202020;
	padding: 20px;
}
.nav li ul ul {
	border: solid 1px #ccc;
}
.nav li a {
	padding-top: 2px;
}
/*.sub a{ background:none!important}*/

.middle_banner img {
	width: 100%;
	height: auto;
}
.content_banner {
	text-align: center;
}
.content_banner .carousel {
	height: 278px!important;
}
.f_products .Featured ul li {
	width: 316px;
	background: #fff;
}
.content_banner h1 {
	border-bottom: 1px solid #d7d7d7;
	color: #202020;
	font-size: 22px;
	line-height: 1;
	margin-top: 0px;
	padding: 10px;
	text-transform: uppercase;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	padding-top: 0;
}
.knowmore {
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 17px 17px 0 0;
	background: #202020;
	text-align: center;
	padding: 10px 35px;
	display: inline-block;
	text-transform: uppercase;
}
.knowmore a {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.cnt_head {
	color: #656565;
	font-size: 25px;
	padding-bottom: 15px;
	padding-top: 10px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}
.cnt_head_sub {
	border-top: 1px solid #e7e7e7;
	color: #d894bf;
	float: left;
	font-size: 15px;
	line-height: 21px;
	margin-top: 1px;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
.cnt_txt {
	color: #8b8b8b;
	font-size: 13px;
	line-height: 21px;
	text-align: left;
	width: 100%;
}
.cnt_btn a {
	background: #d894bf none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	margin-top: 24px;
	padding: 7px 12px;
	text-decoration: none;
}
.site-about {
	background: #fff;
	padding: 0;
	margin: 0 -15px;
}
.site-about h1 {
	margin-top: 0;
}
.contact_area h1 {
	margin-top: 0;
}
.contact_area {
	margin: 0 -15px;
	margin-bottom: 20px;
}
.contact_area .btn-primary, #form-signup .btn-primary {
	background: #313131;
	border: 0;
	border-radius: 0;
	padding: 3px 15px;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
}
.site-signup {
	margin: 0 -15px;
}
.site-signup h1 {
	margin-top: 0;
}
.about_image img {
	height: auto;
	width: 100%;
}
h1 {
	color: #2b2c2f;
	font-size: 18px;
	font-style: italic;
	font-weight: 800;
	text-transform: uppercase;
}
.listingpage {
	background: #fff;
}
.product_det {
	background: #fff;
	padding: 0;
	margin: 0 -15px;
	margin-bottom: 20px;
}
.product-detail .items_featured li {
	width: 207px!important;
}
.listingpage .items {
	width: 208px!important;
}
.block-title span {
	text-transform: uppercase;
}
.container h2 {
	border-bottom: solid 0px;
	color: #282828;
	font-size: 18px;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
}
.cat_name label {
	font-weight: normal;
}
.s_category b {
	padding-bottom: 5px;
	display: block;
}
.toolbar {
	margin-right: 15px;
}
.product-detail .list-view {
	margin: 0 -5px!important;
}
.header .container {
	padding: 9px 0;
}
.cartarea {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-top: 15px;
	margin-right: 15px;
	margin-top: 12px;
}
.cartarea a {
	color: #221d55;
	display: inline-block;
}
.cartarea li {
	display: inline-block;
	margin-left: 10px;
	color: #fff;
}
.cartarea span {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding: 8px 15px;
	border: solid 2px #221d55;
	background: #fff;
	position: relative;
	transform: perspective( 150px ) rotateX( -20deg );
	outline: 1px solid transparent;
	margin-top: -8px;
}
.cartarea span:before {
	position: absolute;
	top: -10px;
	width: 15px;
	height: 18px;
	border: solid 2px #221d55;
	border-radius: 100%;
	content: "";
	display: inline-block;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 1;
}
.cartarea span:after {
	position: absolute;
	top: 0px;
	width: 15px;
	height: 10px;
	background: #fff;
	content: "";
	display: inline-block;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 5;
}
.container {
	width: 1000px;
}
.footer {
	padding-bottom: 0;
}
.box-shadow {
	position: absolute;
	left: 50%;
	margin: 400px 0 0 -290px;
	bottom: 40px;
	width: 580px;
	height: 16px;
	background: #fff;
	border-radius: 290px / 8px;
	-moz-border-radius: 290px / 8px;
	-webkit-border-radius: 290px / 8px;
	box-shadow: 0 10px 20px #000;
	-moz-box-shadow: 0 10px 20px #000;
	-webkit-box-shadow: 0 10px 20px #000;
}
.box-shadow1 {
	position: absolute;
	left: 0;
	width: 200px;
	right: 0;
	bottom: 25px;
	margin: 0 auto;
	height: 16px;
	background: #fff;
	border-radius: 290px / 8px;
	-moz-border-radius: 290px / 8px;
	-webkit-border-radius: 290px / 8px;
	box-shadow: 0 10px 20px #000;
	-moz-box-shadow: 0 10px 20px #000;
	-webkit-box-shadow: 0 10px 20px #000;
}
.small_banner img {
	position: relative;
	z-index: 10;
}
.ui-accordion-header-active {
	background: #313131;
}
.site-checkout {
	margin: 20px -15px;
}
.cat_head {
	margin: 20px 0;
}
.cat_head div {
	float: left;
	width: 20%;
	float: left;
	text-align: center;
}
.cat_head div img {
	border: solid 1px #ccc;
}
.mini_banner1 .small_banner {
	width: 33.3%;
	float: left;
	text-align: center;
}
.carousel-inner {
	background: #fff;
	min-height: 400px;
}
.carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-inner .active {
	opacity: 1;
}
.carousel-inner .active.left, .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-inner .next.left, .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-control {
	z-index: 2;
}
.summary {
	display: none;
}
.cartpage1 {
	background: #fff none repeat scroll 0 0;
	padding: 0px;
	margin: 0 -15px;
}
.cartpage1 h1 {
	border-bottom: 0 solid;
	color: #282828;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.navarea {
	background: #313131 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 12px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	width: 100%;
	position: relative;
	right: -30px;
}
.navarea:before {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #313131 #313131 #313131 #ffffff;
	border-image: none;
	border-style: solid;
	border-width: 18px 24px 18px 18px;
	bottom: 0;
	content: "";
	display: block;
	left: -32px;
	line-height: 0;
	position: absolute;
	top: 19px;
	width: 92px;
	z-index: 2;
}
.navarea .row:after {
	border-bottom: 19px solid #202020;
	border-right: 60px solid transparent;
	content: "";
	display: block;
	left: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	z-index: 1;
}
.fa-home {
	margin-right: 26px;
	position: relative;
	text-rendering: auto;
	top: 15px;
	transform: translate(0px, 0px);
	z-index: 5;
}
.sale_menu a {
	background: #929292 none repeat scroll 0 0;
	color: #fff;
	font-weight: normal;
	position: relative;
	padding: 7px 10px !important;
}
.sale_menu a::before {
	border-color: #929292 #929292 #929292 transparent;
	border-style: solid;
	border-width: 1.5em 0 1.5em 1em;
	content: "";
	left: -1em;
	margin-top: 0;
	position: absolute;
	top: 0;
}
.site-login {
	margin: -15px 0;
}
.site-login h1 {
	margin-top: 0;
}
.site-login h2 {
	font-size: 15px;
	margin-bottom: 15px;
}
#d_subscribe:hover {
	background: #b7b7b7 none repeat scroll 0 0 !important;
}
#d_subscribe {
	background: #000 !important;
	color: #fff !important;
}
.ui-front {
	border: 1px solid #000 !important;
}
.home-pop input:focus {
	border: 1px solid #000 !important;
}
.pop-head {
	color: #000 !important;
}
ul#shown-sub a {
	padding: 6px 10px;
}
ul#shown-sub a:hover {
	background: #424242 !important;
	color: #fff !important;
}
.sale_menu {
	margin-left: 10px;
}
.bestseller .cartButton {
	display: none;
}
.items .cartButton a:hover {
	opacity: 0.5;
}
.product_detail .add_to_cart {
	background: #313131;
	color: #fff;
	padding: 1px 10px !important;
}
.product_detail .add_to_cart:hover {
	background: #313131 !important;
	opacity: 0.5 !important;
}
.newproducts-carousel {
	display: block !important
}
.minibanners {
	width: 1000px;
	margin: 0 auto;
}
.container .product_det .product_detail h2 {
	font-family: Oswald;
	font-weight: 500;
}
.cart-collaterals .button.button span, #checkout-review-load .button.button span {
	color: #fff !important;
	font-size: 12px;
}
.container .minibanners {
	margin: 0 -15px;
}
.button.button span {
	color: #fff;
}
#checkout-step-login span {
	font-family: arial;
	font-size: 11px;
}
#checkout-step-login button {
	padding: 5px 15px !important;
}
#checkout-form .ui-accordion-header-active {
	background: #202020;
	border: 1px solid #202020;
}
p.required {
	color: #eb340a;
	font-size: 11px;
}
#checkout-form p.required {
	float: right;
	margin-right: 10px;
}
.mapaddress {
	font-size: 12px;
}
.trading_hours {
	font-size: 12px;
}
.findus .fa-facebook {
	background: #47639E;
}
.contact_area h1 {
	margin-top: 15;
	color: #2B2C2F;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background: #000;
	border-color: #000;
	opacity: 0.5;
}
.site-login button.button.signup_button {
	padding: 4px 28px !important;
	font-size: 11px;
}
.form-group button.btn.btn-primary {
	padding: 4px 32px;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 0px;
	font-weight: bold;
	font-style: italic;
	border-radius: 0px;
}
.site-login h1 {
	color: #2B2C2F;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 9px;
	font-family: 'Oswald', sans-serif;
}
.site-signup h1 {
	margin-top: 0;
	color: #2B2C2F;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}
.cms-main .cms-pages-view h1 {
	margin-top: 0px;
	color: #2B2C2F;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 18px;
}
.Featured h2, .gift h2 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}
#category-products {
	padding-top: 0px !important;
}
.containers .brand_list .page-title h2 {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 7px;
}
.containers .brand_list ol.breadcrumb {
	margin-left: -8px;
	margin-top: -18px;
	margin-bottom: -4px;
}
.totals .checkout-types .btn-checkout {
	font-size: 12px;
	padding: 5px 39px !important;
	margin-top: -10px;
	font-style: normal;
}
#opc-login .buttons-set .login-button {
	margin-top: 18px;
}
.hide-catalog {
	background: #202020 !important;
	text-transform: uppercase;
	padding: 7px !important;
	font-size: 11px;
	font-weight: bold;
}
.hide-catalog:hover {
	background: #b7b7b7 !important;
}
.cont {
	background: none repeat scroll 0 0 #202020 !important;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 10px 45px !important;
}
.cont:hover {
	background: none repeat scroll 0 0 #b7b7b7 !important;
}
.empty-wrapper a {
	background: #202020 !important;
	text-transform: uppercase;
	padding: 9px 38px !important;
}
.empty-wrapper a:hover {
	background: #b7b7b7 !important;
}
h3.product-name {
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.55;
	font-style: normal;
	text-transform: capitalize;
}
.sp-methods .price {
	font-style: normal;
	color: #000;
	padding: 0px;
}
#checkout-review-table-wrapper tfoot {
	background-color: #f3f3f3 !important;
	text-align: right;
}
#checkout-review-table-wrapper tr.last.grand-total {
	font-size: 15px;
	color: #000;
}
.grand-total td.last span.price {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.site-checkout h1 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	margin-top: -7px;
}
.ui-accordion .ui-accordion-icons {
	background: #999;
}
.site-checkout .block-title {
	padding: 7px 10px!important;
}
.ui-accordion .ui-accordion-header {
	padding-top: 10px!important;
}
.ui-accordion .ui-accordion-header h2 {
	padding-bottom: 0px;
}
.gallery-view h2 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}
.owl-carousel.owl-loaded {
	border: 1px solid #ccc;
}
.nav-tabs li:hover a {
	background: #b7b7b7 !important;
}
.customcontentArea .tab-content .account-title h2 {
	margin-top: 0;
	color: #37383B;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0px !important;
}
.cartpage .customcontentArea {
	margin: -30px -15px;
}
.customcontentArea .tab-content .box .step_head a {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: normal;
}
.ui-dialog .user-addresses-form .my-account .page-title h1 {
	margin-top: 17px;
	color: #000;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}
.btn-success {
	background-color: #202020 !important;
	border-color: #202020 !important;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background: #b7b7b7 !important;
	border-color: #b7b7b7 !important;
}
.fieldset {
	border: 1px solid #DDDDDD;
	padding: 7px 20px 4px 17px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.tab-content h2.legend {
	margin-top: -21px !important;
}
.account-title .add_address {
	background: #202020;
	text-transform: uppercase;
	padding: 5px 15px;
	margin-right: 3px;
	font-size: 11px;
	font-weight: 600;
}
.account-title .add_address:hover {
	background: #b7b7b7;
}
.customcontentArea .tab-content h1 {
	margin-top: 0;
	color: #2B2C2F;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}
.customcontentArea input#wli_update {
	padding: 3px 40px;
	font-size: 11px;
	font-style: italic;
}
.update-wishlist:hover {
	background: #b7b7b7 !important;
}

.copyright a:hover , .copyright a:focus{

    text-decoration:  none !important;
}
